*{
    margin: 0 auto;
}
header{
   width: 1200px;
   height: 800px;
   background-image: url(assets/Desktop_Backgrounds_1920x1200_6\ 3.jpg);
}
.headertext{
    text-align: center;
    padding: 250px;
}
.headline h1{
    color: white;
}
.headline h4{
    color: white;
}
main{
    width: 1200px;
    height: 500px; 
    background-color: white;
    text-align: center;
    padding: 87px;
}
main button{
    width: 80px;
    height: 25px;
    color: white;
    background-color: #55C2D8;
    ;
    border-radius: 15%;
    border: aqua;
}
.learnmore{
    width: 1200px;
    height: 666px;
    background-image: url(assets/Mask\ Group.jpg);
    text-align: center;
    color: white;
}
.learnmore button{
    width: 80px;
    height: 80px;
    background-color: #55C2D8;
    border-radius: 50%;
}
.content{
    padding-top: 100px;
}
footer{
    text-align: justify;
    width: 1120px;
    height: 140px;
    background-image: url(assets/Rectangle\ 11.png);
    color: white;
    padding-top: 20px;
    padding-left: 80px;
}

